[data-tabs-target] {
    display: none;

    &.active {
        display: block;
    }
}



.tabs {
    position: relative;

    &__header {
        position: relative;
        margin-bottom: rem(45);
        display: grid;
        grid-row-gap: rem(10);
        grid-column-gap: rem(10);
        grid-template-columns: 1fr;
    }

    &__nav {
        width: 100%;
        border: none;
        outline: none;
        cursor: pointer;
        height: rem(60);
        font-weight: 500;
        line-height: 125%;
        font-size: rem(10);
        text-align: center;
        letter-spacing: 1px;
        background: #F9FBF9;
        text-transform: uppercase;
        padding: rem(8) rem(20);
        display: flex;
        align-items: center;
        justify-content: center;
        transition: .25s;

        &:hover,
        &.active {
            color: $white;
            background: $purple;
            transition: .25s;
        }
    }

    &__content {

    }

    @include media-breakpoint-up(sm) {

        &__header {
            grid-template-columns: 1fr 1fr;
        }
    }

    @include media-breakpoint-up(md) {

        &__header {
            grid-row-gap: rem(12);
            grid-column-gap: rem(12);
        }

        &__nav {
            height: rem(84);
            font-size: rem(12);
            padding: rem(8) rem(30);
        }
    }

    @include media-breakpoint-up(lg) {

        &__header {
            grid-template-columns: 1fr 1fr 1fr;
        }
    }

    @include media-breakpoint-up(xl) {

        &__header {
            margin-bottom: rem(68);
            grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
        }

        &__nav {
            padding: rem(8) rem(16);
        }
    }

    @include media-breakpoint-up(xxl) {

        &__header {
            grid-column-gap: rem(20);
        }
    }
}
